package lt.ktu.gmj.tasks;

public class ChannelProperties {
	private GateProperties a = new GateProperties(Poliarity.Positive);
	private GateProperties b = new GateProperties(Poliarity.Negative);
	private int x = 1000;

	public GateProperties getA() {
		return a;
	}

	public GateProperties getB() {
		return b;
	}

	public int getX() {
		return x;
	}

	public void setX(int value) {
		x = value;
	}
}